Subject: Trainer Candidate - Kriti Narang
From: Kriti Narang <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 01:26:39 -0500

| | Tech Support Test

Name | Kriti Narang
E-mail | [email-masked]
Phone Number | (91) 7289954683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sarai Rohilla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Lead | 12 Nov’22 | 43k
Previous Employer 1 | Travorbit Global PVT LTD | Training and Events Manager | March’22 | 45k
Previous Employer 2 | Policy Bazaar.com | Process Trainer | 31 Aug’22 | 29k

If Selected, how much time do you need to join? | 7-10 days

Please briefly describe your work experience specifically in Quality?

TechM and PolicyBazaar has given me a immense amount of knowledge regarding Quality. Being a process trainer or team lead - I had to do quality audits 100-110 every month, making ACPT sheets, checking on CSat and Dsat report, giving feedback sessions to team.
There were monthly calibrations as well with clients. Also, checking on team’s performance, educating them on their mistakes and motivating them on doing good.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had given a team of 40 associates where I have to audits there calls and chats to make sure they are able to deliver the expected quality score. In that team of 40 5 associates were much tenured like 7-8 years old in the system. Situation was tough as they don’t want to hear anything or to take any feedback for them they were already much experienced in this. So the solution I have found was I took their concept and mindset and ask them to present this to others also. Rest, my taking them in confidence and also assuring them that they are valued and also by making sure they respect my position conducted 4-5 sessions with whole batch and as a result we successfully taken hike in sales as well as in quality parameters too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - helping customer in finding solution.
Great Customer service- by putting yourself in cx shoes and by understanding the situation giving the best solution that is possible at present time. Like giving solution on same call.

What according to you makes you a good candidate for this position? | I have relevant experience that is required for this position as well as I am open to learn new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |